<?php
final class work
{
 public function work_text($process)
{
        $process = stripslashes($process);
        $process = htmlspecialchars($process);
        $process= trim($process);

}
}








?>